BODY { font-family: "aktiv-grotesk-std", Arial, helvetica, sans-serif; font-size: 16px; line-height: 1.25; font-weight: normal; background-color: #F2F5F5; color: #3B535F; overflow: auto; letter-spacing: 0px !important; margin: 0px; }
H1, H2, H3, H4, H5, P { color: inherit; margin: 10px 0; font-family: inherit; line-height: 1.25; }
H1, H2, H3, H4, H5 { }
H1, .H1Size { font-size: 45px; font-weight: lighter; margin: 15px 0; }
H2, .H2Size { font-size: 30px; }
H3, .H3Size { font-size: 25px; }
H4, .H4Size { font-size: 20px; }
@media all and (max-width: 640px) {
    H1, H2, H3, H4, H5, P { margin: 5px 0; }
    H1, .H1Size { font-size: 25px; font-weight: normal; }
    H2, .H2Size { font-size: 22px; }
    H3, .H3Size { font-size: 20px; }
    H4, .H4Size { font-size: 18px; }
}
/*H5{font-size: 15.5px; font-weight:normal; text-transform: uppercase;font-family: "museo-slab";}*/
P { font-size: inherit; }
.museoSlab { font-family: museo-slab; }
.jcarousel UL LI .slider-overlay { display: block; background-color: rgb(118, 172, 74); background-color: rgba(118, 172, 74, 0.8); padding: 15px 4%; color: white; margin: 0; }
.subText { font-size: 12px; color: #A0A0A9; }
.OrderButtonSmall { position: relative; transition: all 0.1s; /*min-height: 36px;*/ display: inline-block; font-size: 14px; line-height: 1; background-color: #76AC4A; color: #FFFFFF; padding: 7px 9px; margin: 7px 0px; border: 0px; border-radius: 3px; behavior:   url(/Controls/CSS3Pie/v1/PIE.htc); }
